#
# Please do not update/rebuild/touch this package before asking first
# to the KDE Team
# This package is part of the KDE Stack.
#

%define rel 1
%define module oxygen-sounds

Summary:        The KDE Plasma Workspace Sounds
Name:           %module
Version: 5.27.5
Release:        %mkrel %rel
License:        GPLv2+
Group:          System/Base
URL:            https://www.kde.org/
Source0:        https://download.kde.org/stable/plasma/%{version}/%{module}-%{version}.tar.xz

BuildArch:	noarch

BuildRequires:  kf5-macros

BuildRequires:  cmake(Qt5Core)

# ease upgrade mga7->mga8 (mga#26888) 	 
Conflicts:      oxygen < 5.19.2-2

%description
This package contains the default sound set for a KDE Plasma workspace

%files
%_kf5_datadir/sounds/Oxygen-*

#--------------------------------------------------------------------


%prep
%setup -q -n %module-%version
%autopatch -p1

%build
%cmake_kf5 -DSYSCONF_INSTALL_DIR="%_kf5_sysconfdir"
%cmake_build

%install
%cmake_install


%changelog
* Fri May 26 2023 neoclust <neoclust> 5.27.5-1.mga9
+ Revision: 1958053
- New version 5.27.5

* Mon Apr 10 2023 neoclust <neoclust> 5.27.4-1.mga9
+ Revision: 1951966
- New version 5.27.4

* Wed Mar 15 2023 neoclust <neoclust> 5.27.3-1.mga9
+ Revision: 1949091
- New version 5.27.3

* Tue Feb 28 2023 neoclust <neoclust> 5.27.2-1.mga9
+ Revision: 1945798
- New version 5.27.2

* Wed Feb 22 2023 daviddavid <daviddavid> 5.27.1-1.mga9
+ Revision: 1944810
- New version 5.27.1

* Tue Feb 14 2023 neoclust <neoclust> 5.27.0-1.mga9
+ Revision: 1942077
- New version 5.27.0

* Mon Jan 23 2023 neoclust <neoclust> 5.26.90-1.mga9
+ Revision: 1935085
- New version 5.26.90

* Thu Jan 05 2023 daviddavid <daviddavid> 5.26.5-1.mga9
+ Revision: 1930074
- New version 5.26.5

* Thu Dec 15 2022 neoclust <neoclust> 5.26.4-1.mga9
+ Revision: 1923126
- New version 5.26.4

* Tue Nov 15 2022 neoclust <neoclust> 5.26.3.1-1.mga9
+ Revision: 1907573
- New version 5.26.3.1
- New version 5.26.3
- New version 5.26.2

* Fri Sep 16 2022 neoclust <neoclust> 5.25.90-1.mga9
+ Revision: 1889259
- New version 5.25.90

* Sat Aug 06 2022 neoclust <neoclust> 5.25.4-1.mga9
+ Revision: 1875625
- New version 5.25.4

* Fri Jul 29 2022 neoclust <neoclust> 5.25.3-1.mga9
+ Revision: 1872758
- imported package oxygen-sounds

